prefix = /usr/local
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_sieve
Description: Sieve library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Version: 2.5.10
Cflags: -I${includedir}/cyrus
Requires.private: libcyrus_min = 2.5.10, libcyrus = 2.5.10
Libs: -L${libdir} -lcyrus_sieve
Libs.private: 
